[PATCH] Fix lintian errors, make .deb build multiarch-aware

Holger Hans Peter Freyther holger at freyther.de
Wed Jul 9 11:21:16 UTC 2014


On Wed, Jul 09, 2014 at 12:09:56PM +0800, Paul Wise wrote:

Hi,

> Of course the usual Debian requirements apply; free licenses, source,
> proper ABI tracking etc.

the debian maintainer guide is painful to read. Can you point me to
how ABI tracking should be implemented?





More information about the baseband-devel mailing list